TorrentStrike INDEX.PHP SQL Injection Vulnerability

Bugtraq ID: 26415
Class: Input Validation Error
CVE: CVE-2007-5975
Remote: Yes
Local: No
Published: Nov 12 2007 12:00AM
Updated: Nov 21 2007 12:34AM
Credit: Emiliano Scavuzzo discovered this vulnerability.
Vulnerable: TorrentStrike TorrentStrike 0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus